ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6f1246be-315a-4cde-9b8b-44431c52803b"
    Код: "000659680"
    UIDСценария: "c84469a6-53e2-4631-8cc6-86a3e4d87af7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения Розничные Продажи (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения Розничные Продажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

